漏洞信息详情

CommunityPortals Bug.PHP 远程文件包含漏洞

漏洞简介

**有争议的**Leicestershire communityPortals 1.0 build 20051018及之前版本的bug.php中存在PHP远程文件包含漏洞。远程攻击者可以借助cp_root_path 参数中的一个URL,执行任意的PHP代码。此漏洞不同于CVE-2006-5280。

漏洞公告

参考网址

来源: BID 名称: 20467 链接:http://www.securityfocus.com/bid/20467 来源: BUGTRAQ 名称: 20061011 CommunityPortals <= 1.0 Remote File Include Vulnerability 链接:http://www.securityfocus.com/archive/1/archive/1/448311/100/0/threaded 来源: SREASON 名称: 2387 链接:http://securityreason.com/securityalert/2387

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多